<?php 
/*------------INICIO----------------*/
class PDF extends FPDF
{
	// Cabecera de página
	function Header()
	{
	    // Logo
	    $this->Image('../sistem/img/logo.png',10,8,25);
	    $this->Image('../sistem/img/fondo2.png',40,60,130);
	    /*********************/
	    // Arial bold 15
	    $this->SetFont('Arial','B',14);
	    // Movernos a la derecha
	    $this->Cell(27);
	    // Título1
	    $this->Cell(70,10,utf8_decode('GAM - PUERTO VILLARROEL'),0,0,'');
	    // Salto de línea
	    $this->Ln(5);
	    /*********************/
	    // Arial bold 15
	    $this->SetFont('Arial','B',11);
	    // Movernos a la derecha
	    $this->Cell(27);
	    // Título2
	    $this->Cell(60,10,utf8_decode('5TA SECC. PROV. CARRASCO'),0,0,'');
	    $this->Cell(35);
		
		 $this->SetFont('Arial','B',10);
	    $this->Cell(-5,-10,'          FRM - 01',0,0,'');
		 
		
		$this->SetFont('Arial','B',14);
	    $this->Cell(-5,0,utf8_decode('       AUTORIZACIÓN'),0,0,'');
	  
	  $this->SetFont('Arial','B',18);
	    $this->Cell(65,13,utf8_decode('         COMISIÓN DE VIAJE'),0,0,'');
	    
		//salto de linia
	  
		 $this->Ln(5);
	    /*********************/
	    // Arial bold 15
	    $this->SetFont('Arial','',10);
	    // Movernos a la derecha
	    $this->Cell(27);
	    // Título2
	    $this->Cell(135,10,utf8_decode('Cochabamba - Bolivia'),0,0,'');
	    //salto de linia
	    $this->Ln(5);
	    /*********************/
	    // Arial bold 15
	    $this->SetFont('Arial','',8);
	    // Movernos a la derecha
	    $this->Cell(27);
	    // Título2
	    $this->Cell(100,10,utf8_decode('Teléfono : 04413-6281'),0,0,'');
	    //salto de linia
	    $this->Ln(5);
	    $this->Cell(27);
	    $this->Cell(135,10,utf8_decode('NIT : 124913020'),0,0,'');
	    //salto de linia
	    $this->Ln(7);
	    /******************/
	    $this->Cell(27);
	    $this->Cell(160,0,'',1,0,'C');
	    //salto de linia
	    $this->Ln(6);
	}

	// Pie de página
	function Footer()
	{
	    // Posición: a 1,5 cm del final
	    $this->SetY(-25);
	    // Arial italic 8
	    $this->SetFont('Arial','I',8);
	    // Número de página
	    /*$this->Cell(0,10,utf8_decode('página ').$this->PageNo().'/{nb}',0,0,'C');*/
	    $this->Cell(5);
	    $this->Cell(180,0,(''),1,0,'');
	    $this->Ln();
	    $this->Cell(5);
	    $this->SetFont('Arial','B',8);
	    $this->SetTextColor(1,1,97);		//color del texto 
	    $this->Cell(20,10,utf8_decode('Importante : '),0,0,'');

	    
	    $this->SetFont('Arial','I',8);
	    $this->Cell(160,10,utf8_decode(' El presente formulario (Comisión de viaje) deberá ser presentado al día siguiente después de haber realizado el viaje, evento. '),0,0,'');
	    //$this->SetY(-15);
	    $this->Image('../tempQR/imgTempViaje.png',180,115,25,25);
	    //print "gampv".date('Y');
	}
}
/*---------------FIM--------------------*/

?>